@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"cormorant"; 
 src:url('fonts/CormorantUpright-Medium.otf') format('opentype'); 
 font-display:auto
}

body {background:azure; font-family:"cormorant"}
.row {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:royalblue}
header img {width:100%; margin:5px; background:whitesmoke; padding:2px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:22px; 
color:black; text-align:right; margin-bottom:10px}
h1 {font-size:12vw; color:whitesmoke; font-weight:bold}
h2 {font-size:30px; color:royalblue; text-align:center; text-transform:uppercase; 
margin:20px 0 5px 0; font-weight:bold; 
border-top:solid 2px crimson; border-bottom:solid 2px crimson}
p {font-size:22px; color:black; padding:10px}
footer {background:royalblue; line-height:50px; font-size:20px; padding:15px 0}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:4vw}
	h2 {font-size:35px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	p, a, ul, strong {color:whitesmoke}
}
